<?xml version="1.0" encoding="utf-8" standalone="no"?>
<XMLConfigSettings>
  <Radio>
    <Playing>Spelen</Playing>
    <Connecting>Verbinden...</Connecting>
    <Stopping>Stoppen...</Stopping>
    <Stopped>Gestopt</Stopped>
    <Init>Initialiseren...</Init>
    <InitError>Initialiseren mislukt</InitError>
    <InitDone>Initialiseren voltooid</InitDone>
    <ConnectError>Verbinden mislukt</ConnectError>
    <Buffering>Bufferen...</Buffering>
    <PlayingError>Verbindingsfout</PlayingError>
    <Buffer>Buffer: %d%%</Buffer>
  </Radio>
  <MainWindow>
    <Exit>Afsluiten</Exit>
    <Play>Spelen</Play>
    <Stop>Stop</Stop>
    <Back>Vorige</Back>
    <Mute>Geluid stil</Mute>
    <Recording>Opnemen</Recording>
    <StationsNumber>Stations: %d</StationsNumber>
    <About>Over</About>
    <Language>Taal</Language>
    <Clipboard>Kopieer stream-URL naar klembord</Clipboard>
    <Unmute>Geluid aan</Unmute>
    <StopRecording>Stop opname</StopRecording>
    <Forward>Volgende</Forward>
    <Expand>Vergroten/Verkleinen</Expand>
    <OnTop>Altijd vooraan</OnTop>
    <Hide>Verberg</Hide>
    <WindowMenu>Venster</WindowMenu>
    <ClipboardMenu>Klembord</ClipboardMenu>
    <PlayFromClipboard>URL spelen van klembord</PlayFromClipboard>
  <Layout>LINKS-NAAR-RECHTS</Layout><SingleTrackRecording>Alleen huidige track opnemen</SingleTrackRecording>
  <TitleToClipboard>Kopieer zendernaam naar klembord</TitleToClipboard>
</MainWindow>
  <StationDlg>
    <CreateNewTitle>Nieuwe zender</CreateNewTitle>
    <Title>* Titel:</Title>
    <WebPage>Webpagina:</WebPage>
    <Details>Details</Details>
    <AddNewStation>Nieuwe zender</AddNewStation>
    <DeleteStation>Verwijder zender</DeleteStation>
    <ShouldSelect>Selecteer zender</ShouldSelect>
    <CannotChange>Verwijderen/wijzigen van zenders die reeds bij de installatie aanwezig waren is niet mogelijk</CannotChange>
    <QuestionDelete>Weet u zeker dat u het station "%s" wilt verwijderen?</QuestionDelete>
    <CannotDelete>U kunt de stations die reeds aanwezig waren bij installatie niet verwijderen</CannotDelete>
    <RemoveFilter>Verwijder filter</RemoveFilter>
    <ShowOnlyMyStations>Geef alleen "mijn stations" weer</ShowOnlyMyStations>
    <ColumnTitle>Titel</ColumnTitle>
    <ColumnCountry>Land</ColumnCountry>
    <ColumnGenre>Genre</ColumnGenre>
    <ColumnLanguage>Taal</ColumnLanguage>
    <Genre>Genre:</Genre>
    <County>Land:</County>
    <SourceURL>Bron URL:</SourceURL>
    <SameName>Er is al een zender met die naam. Kies een andere naam</SameName>
    <SaveError>Er heeft zich een probleem voorgedaan bij het maken van een nieuw station. Wilt u het nogmaals proberen?</SaveError>
    <ChooseSource>Selecteer een bron</ChooseSource>
    <StationDetailsTitle>Stationdetails</StationDetailsTitle>
  <Description>Omschrijving:</Description></StationDlg>
  <Message>
    <StopRecording>Bezig met opname. Wilt u stoppen met opnemen?</StopRecording>
    <CannotStartRecording>Kan opname niet astarten. Mogelijk niet genoeg ruimte, of problemen met toegang tot de folder of problemen met de encoder</CannotStartRecording>
    <Version>%s, versie %s %s</Version>
    <NewVersion>Er is een nieuwe versie %s uit!</NewVersion>
    <NewVersionLoad>Klik hier om te downloaden en de nieuwe versie te installeren</NewVersionLoad>
    <LatestVersion>U heeft  de meest recente versie!</LatestVersion>
    <CheckingVersion>Controleren op nieuwere versie...</CheckingVersion>
    <SkinCreatedBy>Skin gemaakt door</SkinCreatedBy>
    <TranslatedBy>Vertaling door Fonzy</TranslatedBy>
    <InstallSkin>Wilt u de skin installeren?</InstallSkin>
    <InstallSkinOverwrite>Sommige skinbestanden bestaan reeds. Wilt u deze overschrijven?</InstallSkinOverwrite>
    <InstallSkinEroor>Het installeren van de skin was niet mogelijk vanwege schrijfproblemen in de skinmap.</InstallSkinEroor>
  <DatabaseUpdated>Stations database bijgewerkt.</DatabaseUpdated></Message>
  <Properties>
    <Title>Opties</Title>
    <General>
      <Title>Algemeen</Title>
      <AutoStart>Laad automatisch bij systeemstart</AutoStart>
      <AutoPlay>Begin automatisch met spelen</AutoPlay>
      <Crossfade>Overgang tussen stations faden</Crossfade>
      <CheckUpdate>Kontroleer voor nieuwere versie</CheckUpdate>
      <Normalization>Volumeniveau normaliseren</Normalization>
      <ClearSearch>Verwijder zoekgeschiedenis</ClearSearch>
      <SearchCleared>Zoekgeschiedenis verwijderd</SearchCleared>
      <GlobalHotkeys>Sneltoetsen gebruiken</GlobalHotkeys>
      <MinimizeToTray>Minimaliseer naar systeemvak</MinimizeToTray>
    <ShowNotifications>Toon meldingen in systeemvak</ShowNotifications></General>
    <Advanced>
      <Title>Gevorderd</Title>
      <Device>Geluidsapparaat</Device>
      <DefaultDevice>Standaard geluidsapparaat</DefaultDevice>
      <DeviceChange>Wijziging toegepast na stationsverandering</DeviceChange>
      <AlwaysShowtitle>Stationsnaam altijd in titelbalk</AlwaysShowtitle>
      <SelectSkin>Skin</SelectSkin>
      <SkinPage>Skins</SkinPage>
      <PictureArt>Toon afbeeldingen bij tracks</PictureArt>
    <SortFavorites>Sorteer favorieten alfabetisch</SortFavorites>
     <GroupFavorites>Groepeer favoriten</GroupFavorites>
    <MuteOnLock>Geluid uit bij afgemelde gebruikerssessie</MuteOnLock>
    <OneInstance>Slechts één sessie toestaan</OneInstance>
   <SyncFavorites>Synchroniseer favorieten met databank</SyncFavorites>
</Advanced>
    <Rec>
      <Title>Opnames</Title>
      <Folder>Map voor opnames:</Folder>
      <FolderTitle>Mapnaam</FolderTitle>
      <FolderMessage>Selecteer de map waar opnames moeten worden opgeslagen</FolderMessage>
      <Bitrate>Bitsnelheid</Bitrate>
      <SplitByTracks>Splits opnames per track</SplitByTracks>
      <AutoBitrate>Auto</AutoBitrate>
      <DontWriteExist>Niet opnemen indien track reeds bestaat</DontWriteExist>
      <OpenFolder>Open map</OpenFolder>
      <SplitBySize>Splits opnames naar grootte</SplitBySize>
      <Prebuffering>Volledige tracks vanaf begin opnemen (hoger CPU-gebruik)</Prebuffering>
    <SkipAds>Reclame niet opnemen (korter dan 90 sec)</SkipAds>
    <DirectStreamRec>Direct stream opnemen toestaan (voor MP3 en AAC)</DirectStreamRec>
   <Fading>Fade-in en-out tijdens opnames</Fading>
</Rec>

<Hotkeys>
  <Title>Sneltoetsen</Title>
  <Restore>Herstel</Restore>
  <RestoreQuestion>Weet u zeker dat u alle sneltoetsen wilt vervangen door de standaard sneltoetsen?</RestoreQuestion>
  <Start>Start/Stop spelen:</Start>
  <Mute>Geluid uit/aan:</Mute>
  <Rec>Start/Stop opnemen:</Rec>
  <Hide>Verberg/Toon venster:</Hide>
  <VolumeUp>Geluid harder:</VolumeUp>
  <VolumeDown>Geluid zachter:</VolumeDown>
  <Prev>Vorig station:</Prev>
  <Next>Volgend station:</Next>
</Hotkeys>

<Audio>
   <Title>Audio</Title>
</Audio>

<Network>
     <Title>Netwerk</Title>
     <ProxyAuth>Gebruik proxyautorisatie</ProxyAuth>
     <UseProxy>Gebruik deze proxy</UseProxy>
   <ProxyGroup>Proxyinstellingen</ProxyGroup>
    <ProxyServer>Server:</ProxyServer>
    <ProxyPort>Poort:</ProxyPort>
    <ProxyPass>Wachtwoord:</ProxyPass>
     <ProxyName>Naam:</ProxyName>
</Network>

<Skins>
  <DropToInstall>Drop gezipt skinbestand hier om te installeren.</DropToInstall>
  <MoreSkins>Meer skins hier:</MoreSkins>
</Skins>

<Favorites>
  <Export>Export</Export>
   <Import>Import</Import>
   <Delete>Wis alle</Delete>
   <DeleteQuestion>Wil je echt alle favorieten wissen?</DeleteQuestion>
   <ImportedOk>Favorieten zijn geimporteerd.</ImportedOk>
  <ImportedError>Fout bij import vanb ffavorieten.</ImportedError>
  <ExportedOk>Favorieten goed geexporteerfd.</ExportedOk>
   <ExportedError>fout tijdens export van favorieten.</ExportedError>
</Favorites>

</Properties>
  <Favorites>
    <Title>Favorieten</Title>
    <Add>Voeg toe aan favorieten</Add>
    <Remove>Verwijder uit favorieten</Remove>
    <Empty>De favorieten zijn leeg</Empty>
    <ShouldSelect>Selecteer eerst een radiostation</ShouldSelect>
    <TooMany>Teveel stations aanwezig</TooMany>
    <AlreadyExist>Bestaat reeds!</AlreadyExist>
    <MoveUp>Verplaats geselecteerde favoriet naar boven</MoveUp>
  </Favorites>
  <EQUALIZER>
    <Title>Equalizer</Title>
    <Off>Uit</Off>
    <Jazz>Jazz</Jazz>
    <Pop>Pop</Pop>
    <Rock>Rock</Rock>
    <Classic>Klassiek</Classic>
  </EQUALIZER>
  <PictureArt>
    <Open>Open</Open>
    <Close>Sluit</Close>
    <Disable>Uitschakelen</Disable>
  <YouTube>Bekijk op YouTube</YouTube>
   <BuyOnAmazon>Koop op Amazon</BuyOnAmazon>
</PictureArt>

<SleepTimer>
  <Off>Slaapstand uit</Off>
  <Sleep5>Slaap over 5 min</Sleep5>
  <Sleep10>Slaap over 10 min</Sleep10>
  <Sleep15>Slaap over 15 min</Sleep15>
  <Sleep20>Slaap over 20 min</Sleep20>
  <Sleep30>Slaap over 30 min</Sleep30>
  <Sleep60>Slaap over 60 min</Sleep60>
  <Sleep90>Slaap over 90 min</Sleep90>
  <Sleep120>Slaap over 120 min</Sleep120>
  <Title>Slaapstand</Title>
</SleepTimer>

<SongsList>
  <MenuItem>Gespeeld</MenuItem>
 <ListTitle>Liedjes geschiedenis</ListTitle>
  <Song>Lied</Song>
  <Time>Duur</Time>
 </SongsList>

</XMLConfigSettings>
